
p {
    text-indent: 20px;
    text-align: justify;
    margin: 10px;
}

#booker {
    min-width: 300px;
    max-width: 148mm;
    margin: 0 auto;
}

#booker div {
    border: 0 solid black;
}

#booker div h1 {
    margin-top: 20px;
    text-align: center;
}

.table h2 {
    margin: 10px;
}

.table a {
    margin-left: 30px;
}

.memory {
    padding: 50px;
    text-align: right;
    font-style: italic;
}

.section {
    font-size: 16pt;
    font-weight: bold;
}

.section:before {
    content: '';
    padding-left: 1cm;
}

.subsection:before {
    content: '';
    padding-left: 2cm;
}

.section, .subsection {
    display: inline;
    text-align: left;
}